.line-thru {
    border-top: 2px dashed #002bf2;
    display: block;
    margin: 0 auto 2rem;
    width: 60%;
}

.nette-custom-error-input {
    border-color: red !important;
}

.nette-custom-error-text {
    color: red !important;
    width: 100%;
    display: block;
    margin-top: 5px;
    font-size: 0.875rem;
    text-align: right;
}

.alert {
    color: #ff7846;
    margin-bottom: 1.5rem;
}

select.selectpicker {
    display: none !important;
}

/* checkbox small */
.checkbox--small {
    margin-bottom: 1.2rem;
}

.checkbox--small .checkbox__input-hidden:checked + .checkbox__label .checkbox__box {
    background-color: #002bf2;
}

.checkbox--small .checkbox__input-hidden:checked + .checkbox__label .checkbox__box:after {
    top: 4px;
    left: 8px;
    width: 8px;
    height: 14px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
}

@media (min-width: 771px) {
    .checkbox--small .checkbox__input-hidden:checked + .checkbox__label .checkbox__box:after {
        top: 3px;
        left: 8px;
    }
}

.checkbox--small .checkbox__box {
    border-radius: 100%;
    border: 2px solid #002bf2;
    max-width: 28px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 28px;
    flex: 0 0 28px;
    width: 28px;
    height: 28px;
}

@media (min-width: 771px) {
    .checkbox--small .checkbox__box {
        width: 28px;
        height: 28px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 28px;
        flex: 0 0 28px;
    }
}

.checkbox--small .checkbox__text {
    color: #002bf2;
    display: block;
    font-family: 'Inter Bold', Arial, sans-serif;
    font-weight: 700;
    padding-left: 0.5rem;
    max-width: calc(100% - 28px);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 28px);
    flex: 0 0 calc(100% - 28px);
    width: calc(100% - 28px);
    font-size: 18px;
    font-size: 1.125rem;
}

.page-onbarding--blue .checkbox--small .checkbox__box {
    background-color: transparent;
    border-color: #ffffff;
}

.page-onbarding--blue .checkbox--small .checkbox__text {
    color: #ffffff;
}

.page-onbarding--blue .checkbox--small .checkbox__text small {
    color: #ffffff;
}

.page-onbarding--blue .checkbox--small .checkbox__input-hidden:checked + .checkbox__label .checkbox__box {
    background-color: #ffffff;
}

.page-onbarding--blue .checkbox--small .checkbox__input-hidden:checked + .checkbox__label .checkbox__box:after {
    border: solid #002bf2;
    border-width: 0 3px 3px 0;
}

@media (min-width: 771px) {
    .checkbox--small .checkbox__text {
        max-width: calc(100% - 28px);
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 28px);
        flex: 0 0 calc(100% - 28px);
        width: calc(100% - 28px);
    }
}

.checkbox--small .checkbox__text small {
    font-family: 'Inter Regular', Arial, sans-serif;
    font-weight: 400;
    display: block;
    color: #002bf2;
    line-height: 1.4;
    font-size: 14px;
    font-size: 0.875rem;
}

/*
	MEDIA
*/
@media (min-width: 769px) {
    .download-app-button-sign {
        display: none;
    }
}

@media (max-width: 768px) {
    .socialfb {
        display: none;
    }
}

.visible-xs {
    display: none;
}

@media (max-width: 768px) {
    .visible-xs {
        display: block;
    }
}

button[disabled],
button:disabled {
    background: #cdcdcd !important;
    border-color: #cdcdcd !important;
    color: white !important;
    cursor: unset !important;
}

button[disabled] .btn__icon,
button:disabled .btn__icon {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.bg-image-on {
    position: absolute;
    bottom: -50px;
    right: 14px;
    width: 60%;
    height: 100%;
    display: none;
}

@media (min-width: 992px) {
    .bg-image-on {
        display: flex;
    }
}

@media (max-width: 1700px) {
    .bg-image-on {
        width: 55%;
    }
}

.autocompleteSuggestions {
    border: 3px solid #222af2;
    border-radius: 15px;
    margin-top: 5px;
}

.autocompleteSuggestionCell {
    padding: 10px;
    border-bottom: 1px dashed #222af2;
}

.searchFieldWithAutosuggest {
    position: relative;
}

.page-onbarding .footer {
    z-index: 1;
}

.btn--blue-outline:hover svg {
    fill: #ffffff;
}

.btn--blue-outline svg {
    fill: #ff7846;
}

.btn--blue-filled {
    color: #ffffff;
    border: 3px solid #002bf2;
    background-color: #002bf2;
}

.btn--blue-filled,
.btn--blue-filled:visited,
.btn--blue-filled:active,
.btn--blue-filled:focus {
    color: #ffffff;
}

.btn--blue-filled:hover {
    color: #002bf2;
    border: 3px solid #002bf2;
    background-color: #ffffff;
}

.btn--blue-filled:hover svg {
    fill: #002bf2;
}

.btn--blue-filled svg {
    fill: #ffffff;
}

a.simple-link {
    text-decoration: underline;
    font-weight: bold;
}

a.simple-link.simple-link-orange {
    color: #ff7846;
}

a.simple-link.simple-link-blue {
    color: #002bf2;
}

a.custom-logout-link {
    position: fixed;
    top: 2rem;
    right: 2rem;
    color: #002bf2;
    text-decoration: none;
    font-family: "Sonda Bold", Arial, sans-serif;
    text-transform: uppercase;
}

a.custom-logout-link:hover {
    color: #ff7846;
}

@media (max-width: 770px) {
    a.custom-logout-link {
        top: 6rem;
        left: 0;
        right: 0;
        text-align: center;
    }
}

.maxheight122 {
    max-height: 122px;
}

.review-section .swiper-wrapper {
    height: unset;
}

@media (min-width: 1200px) {
    .img--bobor {
        height: 795px;
    }
}

@media (min-width: 771px) {
    .img--bobor {
        bottom: 0;
    }
}

.p--color-white p {
    color: white;
}

.form__input {
    color: #002bf2;
}

.form__input:focus::placeholder {
    color: #002bf2;
}

.input--fill-blue input {
    border-color: white !important;
    color: white;
    background-color: #002bf2;
}

.input--fill-blue input::placeholder {
    color: white;
}

.input--fill-blue input:focus::placeholder {
    color: white;
}

.slider-pricing-group .card__item--slider {
    height: 100%;
}

@media (min-width: 992px) {
    .slider-pricing-group .swiper-wrapper {
        justify-content: center;
    }
}

.slider-pricing-group .card__item--slider {
    height: 100%;
}

.slider-pricing-group .card__item--slider .card__content {
    display: flex;
    flex-direction: column;
}

.slider-pricing-group .card__item--slider .card__content .js-scroll-trigger.a-link {
    justify-content: center;
    display: flex !important;
}

.slider-pricing-group .card__item--slider .card__content .card-list {
    flex-grow: 1;
}

.slider-pricing-group .card__item--slider .card__content .card__price {
    margin-bottom: 0;
}

@media (max-width: 771px) {
    .start-invoicing-page .section-get-started {
        margin-bottom: 200px;
    }
}

.start-invoicing-page .tabs-group {
    margin-top: 2em;
}

.start-invoicing-page .pricing-button-wrapper {
    min-height: unset !important;
    margin-bottom: 0;
}

.start-invoicing-page .full-price {
    display: none;
}

.mobile_screen_mobile {
    display: none;
}

.mobile_screen_desktop {
    display: none;
}

@media (max-width: 991px) {
    .mobile_screen_mobile {
        display: block;
    }
}

.screen-desktop-group .screen-text {
    bottom: -40px;
    left: 120px;
}

@media (min-width: 992px) {
    .mobile_screen_desktop {
        display: block;
        margin-left: -68px;
        right: unset;
        position: absolute;
        transform: scale(0.5);
        top: 25%;
        left: -35px;
    }

    .screen-desktop-group .screen-text {
        left: 80px;
    }
}

@media (min-width: 1200px) {
    .mobile_screen_desktop {
        transform: scale(0.75);
        top: 25%;
        left: -35px;
    }

    .screen-desktop-group .screen-text {
        left: 120px;
    }
}

@media (min-width: 1440px) {
    .mobile_screen_desktop {
        transform: scale(1);
    }

    .screen-desktop-group .screen-text {
        left: 140px;
    }
}

.screen-mobile-img .img--screen {
    height: auto;
}

@media (max-width: 1200px) {
    .yeah_text {
        font-size: 12rem;
    }
}

@media (max-width: 991px) {
    .yeah_text {
        font-size: 10rem;
    }
}

@media (max-width: 771px) {
    .yeah_text {
        font-size: 5rem;
    }
}

.benefit__content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.bg-rectangle-blue-hero {
    max-height: 500px;
    background-color: #002bf2;
}

.bg-rectangle-blue-hero:after {
    content: '';
    display: block;
    width: 100%;
    height: 330px;
    position: absolute;
    bottom: -250px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    background-image: url(../../images/start-invoicing/hero-blue.svg);
}

.header__navigation--transparent {
    background-color: transparent;
}

.header__logo-image--white {
    fill: #ffffff;
}

.form__input--white {
    color: white !important;
}

.form__input--white::placeholder {
    color: white;
}

.form__input--white:focus::placeholder {
    color: white;
}

.header__navigation--transparent.is-scrolling .header__logo-image--white {
    fill: #002bf2;
}

.mobile-buttons-row {
    justify-content: center;
}

.mobile-buttons-row .mobile-button-wrapper {
    display: flex;
    flex-direction: row;
}

.mobile-buttons-row .mobile-button-wrapper:first-child {
    margin-right: 5px;
}

@media (max-width: 575px) {
    .mobile-buttons-row .mobile-button-wrapper {
        flex-direction: column;
        width: 100%;
    }

    .mobile-buttons-row .mobile-button-wrapper:first-child {
        margin-right: 0;
    }

    .mobile-buttons-row .mobile-button-wrapper:last-child {
        margin-top: 5px;
    }
}

.a--white a {
    color: white;
}

.a--white .a-link__text {
    color: white;
}

@media (max-width: 991px) {
    .start-invoicing-page .header__flex {
        flex-direction: row;
        display: flex;
        align-items: center;
    }

    .start-invoicing-page .header__navigation .main-nav {
        position: relative;
        display: flex;
        width: 100%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        transform: none;
        padding: 0;
        flex-grow: 1;
        top: unset;
    }

    .start-invoicing-page .header__flex {
        text-align: left;
    }

    .start-invoicing-page .main-nav__item {
        margin-bottom: 0;
        margin-right: 10px;
    }

    .start-invoicing-page .main-nav * {
        font-size: 14px !important;
    }

    .start-invoicing-page .header .container-large {
        padding: 0;
    }

    .start-invoicing-page .header__orange-button {
        padding: 0.5em 0.5rem;
        min-width: unset;
    }
}

.main-nav__link.main-nav__link-white {
    color: white;
}

.login-button {
    width: 45px;
    height: 45px;
    display: block;
    border-radius: 50%;
    cursor: pointer;
}

.login-button.login-button-facebook {
    background-image: url('../../images/login_buttons/facebook_new.svg');
}

.login-button-xero {
    background-image: url('../../images/login_buttons/xero_icon.svg');
}


#google-signin {
    margin-top: 2px;
    margin-left: 1.5rem;
    transform: scale(1.1);
}
